[arch-commits] Commit in libdvdcss/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Thu Apr 30 00:50:40 EDT 2009


    Date: Thursday, April 30, 2009 @ 00:50:40
  Author: eric
Revision: 37036

Merged revisions 14529,37035 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libdvdcss/trunk

........
  r14529 | eric | 2008-10-07 22:40:40 -0400 (Tue, 07 Oct 2008) | 2 lines
  
  upgpkg: libdvdcss 1.2.10-1
      added license
........
  r37035 | eric | 2009-04-30 00:50:20 -0400 (Thu, 30 Apr 2009) | 2 lines
  
  upgpkg: libdvdcss 1.2.10-1.1
      License rebuild
........

Modified:
  libdvdcss/repos/extra-i686/	(properties)
  libdvdcss/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Property changes on: libdvdcss/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libdvdcss/trunk:1-14402
   + /libdvdcss/trunk:1-37035

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-30 04:50:20 UTC (rev 37035)
+++ extra-i686/PKGBUILD	2009-04-30 04:50:40 UTC (rev 37036)
@@ -4,19 +4,20 @@
 
 pkgname=libdvdcss
 pkgver=1.2.10
-pkgrel=1
+pkgrel=1.1
 pkgdesc="libdvdcss is a cross-platform library for transparent DVD device access with on-the-fly CSS decryption."
 arch=('i686' 'x86_64')
+license=('GPL')
 depends=('glibc')
 options=('!libtool')
 source=(http://download.videolan.org/pub/$pkgname/$pkgver/$pkgname-$pkgver.tar.bz2)
+md5sums=('ebd5370b79ac5a83e5c61b24a214cf74')
 url="http://www.videolan.org/libdvdcss/"
 
-md5sums=('ebd5370b79ac5a83e5c61b24a214cf74')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list